Subject: KCS trade
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 16 Aug 2001 06:46:32 -0700 (PDT)

We did the following with KCS Energy yesterday:

We bought a Apr02/Oct02 NYmex swap at 4.02 for 10,000 mmbtu/d, setle last day.
If any month settles below $2.50, there is no payment due KCS for that reference month. Effectively the quantity becomes zero. above $2.50 it behaves like a regular swap.

this transactions should be booked from a risk perspective as three separate pieces:

1) We buy from KCS a regular Apr02/Oct02 swap @4.02, 10,000/d

2). We buy from KCS an Apr02/Oct02 Nymex put struck at $2.50, settling last day, 10,000/d, zero premium.

3). We buy from KCS an Apr02/Oct02 digital option that results in a payout to Enron of $1.52 if the reference month settles below $2.50, 10,000/d, last day, zero premium.

Against this trade:

I sold an Apr02/Oct02 swap to John Arnold @3.81

I sold an Apr02/Oct02 $2.50 put to Maggi for $.07 last day.

I will hold the digitals which I will atttach a model using exotica add-ins to value.

please try to get this in my P/L tonight.

Thanks.